html,body{margin:0;padding:0}
body{font: 76% arial,sans-serif;text-align:center}
p{margin:0 10px 10px}
a{color: #981793;}
a:link{color: #00f;}
a:visited{color: #090;}
a:active{color: #c00;}
div#header h1{height:60px;line-height:80px;margin:0;
  padding-left:10px;background: #fff;color:#090;}
div#header h3{height:20px;line-height:10px;margin:0;
  padding-left:10px;background: #fff;color:#090;border-bottom: solid 1px #ccc;}
div#container{text-align:left}
div#content p{line-height:1.4}
div#extra{background:#fff}
div#footer{background: #fff;color: #333; border-top: solid 1px #ccc;}
div#footer p{margin:0;padding:5px 10px}

div#container{width:900px;margin:0 auto; position: relative;}
div#content{float:left;width:550px;margin-top:15px;}
div#navigation{float:right;width:300px}
div#extra{float:right;clear:right;width:300px;margin-top:30px;border-top: solid 1px #ccc;padding-top: 10px;}
div#footer{clear:both;width:100%}


/*This is my stuff*/
/*#heading{
float: left;
margin-top: 10px;
width: 100%;
}

p#sponsor{
float: right;
width: 300px;
text-align: center;
}*/

p#sponsor{
width: 300px;
position: absolute;
top: 10px;
right: 0;
text-align: center;
}
div#header h1{
margin-top: 20px;
}
#heading h3{
padding-bottom: 20px;
}
div#outside{
background-image: url(images/outside-bg.jpg);
width: 100%;
min-height: 360px;
background-repeat: no-repeat;
margin-bottom: 20px;
border: solid 1px #ccc;
}

div#inside{
background-image: url(images/inside-bg.jpg);
width: 100%;
min-height: 260px;
background-repeat: no-repeat;
border: solid 1px #ccc;
}

div#oF,
div#oB,
div#iL,
div#iR{
width: 275px;
float: right;

margin-top: 20px;
text-align:center;


}
div#oB,
div#iL{
float: left;
}

div.options{
background-image: url(images/white_checker_bg.gif);
border-top: solid 1px #ccc;
border-bottom: solid 1px #ccc;
padding: 5px;
}

div.selects{
background-image: url(images/white_checker_bg.gif);
border-top: solid 1px #ccc;
border-bottom: solid 1px #ccc;
margin-bottom: 10px;
padding: 10px;
}

p#bookmark{
text-align: center;
margin-top: 30px;
border: solid 5px #ccf;
padding: 8px;
}

/*FORM STYLES*/
label{
font-weight: bold;
font-family: trebuchet ms, verdana, arial;
font-size: 18px;
}
select{
width: 200px;
font-family: courier new, monospace;
font-size: 12px;
color: #fff;
border: solid 2px #090;
background-color: #090;
margin: 1px;
}

input.submit{
margin: 10px;
padding: 5px;
font-weight: bold;
font-family: trebuchet ms, verdana, arial;
font-size: 18px;
background-color: #c00;
color: #fff;
}